/* PAGINATION */

#pagination { 
	width: 870px;
    clear: both;
	position:relative; 
	border-top: 5px solid #ccc;
    border-bottom: 5px solid #ccc;
	background:#fff;
    padding: 15px 5px;
    margin: 15px 0;
}

#pagination.admin { 
	width: 710px;
}

#pagination .page_link {
    font-size: 1.4em;
    margin-left: 5px;
    text-align: center;
    padding: 5px 0;
}

#pagination .page_link a {
    border: 2px solid #666;
    padding: 5px 10px;
}

#pagination .page_link a.this_page {
    cursor: default;
    background-color: #CCC;
    font-weight: bold;
}

#pagination .page_link a.page_number:hover {
    text-decoration: none;
    background-color: #CCC;
}

#pagination .page_link a.this_page:hover {
    text-decoration: none;
}